.newsArticle .w {
	padding: 0 85px;
	width: 1230px;
}
.newsArticle .newsContent {
	width: 704px;
	padding: 67px 42px 0;
}
.newsArticle .newsContent h1 {
	color: #333333;
	font-size: 30px;
	line-height: 44px;
	padding-bottom: 34px;
	border-bottom: 1px solid #015128;
	margin-bottom: 25px;
}
.newsArticle .newsContent .elseInfo {
	color: #333333;
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 51px;
}
.newsArticle .newsContent .elseInfo span{
	padding:0px;
    padding-right:30px;
}
.newsArticle .newsContent .elseInfo .font span {
	cursor: pointer;
}
.newsArticle .newsContent .elseInfo a {
	cursor: pointer;
}
.newsArticle .newsContent .newsArticleContent {
	color: #333333;
	font-size: 18px;
    line-height: 2;
    text-align: justify;
}
.newsArticle .newsContent .newsArticleContent p {
	text-indent: 2em;
text-align: justify;
}
.newsArticle .newsContent .newsArticleContent .noindex{
text-indent: 0em;
}
.newsArticle .newsContent .newsArticleContent img {
	margin: 15px 0;
	max-width: 704px;
}
.newsArticle .newsContent .newsArticleContent a>img {
	margin: 0;
	width: auto;
}
.newsArticle .newsContent .newsArticleContent table {
	border:solid 1px #000;
    border-collapse:collapse;
}
.newsArticle .newsContent .newsArticleContent table th{
	border:solid 1px #000;
}
.newsArticle .newsContent .newsArticleContent table td{
	border:solid 1px #000;
}

.newsArticle .noticeContent {
	width: 369px;
	margin-right: 15px;
}
.noticeContent .noticeContentTitle {
	position: relative;
	width: 369px;
	height: 190px;
}
.noticeContent .noticeContentTitle img {
	width: 100%;
	height: 100%;
}
.noticeContent .noticeContentTitle .coverBox {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 369px;
	height: 190px;
	background-color: rgba(78,186,201,0.9);
}
.noticeContent .noticeContentTitle .coverBox a {
	display: block;
	width: 212px;
	height: 58px;
	border: 1px solid #83cfd9;
	margin: 65px auto;
	text-align: center;
	line-height: 58px;
	font-size: 24px;
	color: #ffffff;
}
.noticeContent .noticeContentTitle .coverLittleBox {
	position: absolute;
	right: 62px;
	bottom: 52px;
	z-index: 1;
	width: 37px;
	height: 22px;
	border: 1px solid #83cfd9;
}
.noticeUl {
	border-left: 1px solid #ececec;
	border-right: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
}
.noticeUl li {
	/* width: 317px; */
	/* height: 40px; */
	padding: 18px 15px;
	line-height: 24px;
	border-bottom: 1px solid #ececec;
}
.noticeUl li:last-child {
	border-bottom: 0;
}
.noticeUl li a {
	display: block;
	font-size: 16px;
	color: #333333;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.noticeUl li:hover a {
	color: #3bb3c3;
}

.font-size-b,.font-size-s,.font-size-d{
    padding:0px 5px;	
}